Subject: FW: CSUF Detailed Study
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Jan 2000 09:55:00 -0800 (PST)

Jeff 

Again, here is PG&E trying to shoe horn us on this tap vs. bus connection 
issue.  If you are not familiar with this issue, EES elected to utilize the 
single tap termination @ the PG&E Bullard Substation in our proposal to 
CSUF.  This single tap option was provided to us by PG&E in their 
Informational Review.  PG&E itemized this cost in the Informational Review at 
$178,000 and this the figure we used.  

During past meetings, PG&E has stated that this tap option is no loger 
availabele.  PG&E has stated that it is reserved for future expansion and we 
must go with a bus connection.  Of course going with a bus connection adds 
cost to the scope of work that PG&E will provide at the Bullard Sub.  My 
question is there any avenue to contest this?  Would PG&E have a design in 
place or have notified the PUC of their intentions to conduct this work?  If 
you could give me some suggestions, I would appreciate it.  Or your 
thoughts.  I just do not want to yield to PG&E if there is something I can 
do.  

Thanks

Rob Cone

Project Manager
Enron Energy Services
12647 Alcosta Blvd., Suite 500
San Ramon, CA 94583
Ph:925.543.3701, Fax:925.543.3550
Pager:888.397.5826

-----Original Message-----
From: "Fantz, Donald" <[email-masked]>@ENRON@EES 
Sent: Wednesday, January 19, 2000 2:40 PM
To: Crevelt, Richard; Cone, Rob
Cc: "'Dick Smith@FSU'" <[email-masked]>; "Hagen, John H" <[email-masked]>; 
"Kinert, Robert" <[email-masked]>; "'Dirk VanUlden@Enron'" 
<[email-masked]>; vanUlden, Dirk; Smith, Dustin; Dasovich,Jeff
Subject: RE: CSUF Detailed Study

Richard/Rob,

In this email I was requesting to confirm the tap/4 terminal vs buss issue.
Any progress?

Thanks!

Don Fantz
PG&E

> ----------
> From:  Fantz, Donald
> Sent:  Wednesday, January 12, 2000 2:28 PM
> To:  'Richard Crevelt@Enron'
> Cc:  'Dick Smith@FSU'; Hagen, John H; Kinert, Robert; 'Dirk
> VanUlden@Enron'; Rob Cone; Dirk vanUlden; Dustin Smith; Jeff Dasovich
> Subject:  RE: CSUF Detailed Study
>
> Richard,
>
> You should have received the Detailed Study by fax sometime late this
> morning.  You will be receiving the original by overnight delivery in the
> next couple of days.
>
> Can I confirm with you that we have put the transmission tap and it's 4
> terminal protection schemes to bed and that we are focusing on a circuit
> located off of the buss for the CSU,Fresno project?
>
> Thanks!
>
> Don Fantz
> PG&E
>
>  ----------
>  From:  Richard Crevelt[SMTP:[email-masked]]
>  Sent:  Wednesday, January 12, 2000 8:14 AM
>  To:  Fantz, Donald
>  Cc:  'Dick Smith@FSU'; Hagen, John H; Kinert, Robert; 'Dirk
> VanUlden@Enron'; Rob Cone; Dirk vanUlden; Dustin Smith; Jeff Dasovich
>  Subject:  RE: CSUF Detailed Study
>
>
>
>  Don,  Just checking how things are going ? Have you decided how and
> where we are
>  able to receive the Study ? Please let me know what arrangements I
> can assist
>  with . Thank You.
>
>  Richard Crevelt
>  Director, Project Management
>  San Ramon District
>  (925) 543-3793
>  (Fax) 543-3550
>  E-mail = [email-masked]
>
>
>
>  Don, Thanks , Meetings are great, but I would prefer that we arrange
> to pick up
>  or have you drop off a copy for our review and we will get right
> back with you.
>  I would be happy to pick it up at the Learning Center if that is
> convenient.
>
>  Thank you for your support and dedication to making this project
> work. I am
>  looking forward to the outcome of your efforts in restructuring this
> report and
>  recognizing the benefits of our discussion in the interest in our
> mutual client.
>  Thank you.
>
>  Richard Crevelt
>  Director, Project Management
>  Northwest Region
>  (925) 543-3793
>  (Fax) 543-3550
>  E-mail = [email-masked]
>
>     -----Original Message-----
>     From:   "Fantz, Donald" <[email-masked]>@ENRON@EES
>     Sent:   Thursday, January 06, 2000 3:40 PM
>     To:     Crevelt, Richard
>     Cc:     "'Dick Smith@FSU'" <[email-masked]>; "Hagen, John H"
>               <[email-masked]>; "Kinert, Robert" <[email-masked]>; "'Dirk
>               VanUlden@Enron'" <[email-masked]>
>     Subject:  CSUF Detailed Study
>
>
>     Richard,
>
>     It looks like we will have the CSUF Detailed Study completed on
> Friday Jan.
>     14, 2000.  Do you want to select a couple of dates for our next
> meeting?
>
>
>
>
>     >  <<...>>  Don Fantz P.E.
>                   Senior Major Account Rep.
>                   Co.                            821-5528
>                   PTT                 (559) 263-5528
>                  Cell/Pgr            (559) 930-5247
>                  FAX                  (559) 263-5543 or 5583
>                  Email:   [email-masked]
>                  website:  www.pge.com
>
>
>